Subject: MANET Agenda Items

From: "M. Scott Corson" <[email-masked]>
Date: Tue, 11 Jul 2000 10:51:42 -0400 (EDT)

All,

The date for the MANET WG meeting is still not fixed.
However, our request for a single mtg slot has been approved.

Please submit requests for inclusion on the agenda to Joe or myself.

Regards,

-scott

*******************************************************************************

M. Scott Corson                                 Institute for Systems Research
[email-masked]                              A.V. Williams Bldg. (115)
Phone: 301-405-6630 (Rm. 2205 AVW)              University of Maryland     
Fax:   301-314-8586                             College Park, MD  20742

*******************************************************************************